LIBS_DEFAULT_LIBRARY_NAME=Mitt bibliotek
LIBS_RECOVERED_LIBRARY={{name}} (återskapet)

LIBS_OPEN_IN_TITLE=Öppna i…
LIBS_OPEN_IN_START_DOWNLOAD=Startar hämtningen från Adobe Stock. Vänta...
LIBS_OPEN_IN_SYNC_DISABLED=Om du vill öppna resurser från Adobe Stock måste du aktivera filsynkronisering.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Om du vill hämta från Adobe Stock måste du använda en nyare version av Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Adobe Stock finns inte i det valda molnet. Du måste växla till samma privata moln.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Det uppstod ett fel när resursen skulle hämtas från Adobe Stock. Kontrollera nätverksanslutningen.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Om du vill öppna Adobe Stock-resurser direkt måste du använda en nyare version av Photoshop.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Om du vill öppna Adobe Stock-resurser direkt måste du använda en nyare version av Illustrator.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Om du vill öppna Adobe Stock-resurser direkt måste du använda en nyare version av InDesign.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Om du vill öppna Adobe Stock-resurser direkt måste du använda en nyare version av After Effects.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Om du vill öppna Adobe Stock-resurser direkt måste du använda en nyare version av Premiere Pro.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Om du vill öppna Adobe Stock-resurser direkt måste du använda en nyare version av Project Felix.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Om du vill öppna Adobe Stock-resurser direkt måste du använda en nyare version av Animate.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Det uppstod ett fel när resursen skulle öppnas i Photoshop. Om du vill få åtkomst till den använder du panelen Creative Cloud Libraries eller hämtar den till datorn.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Det uppstod ett fel när resursen skulle öppnas i Illustrator. Om du vill få åtkomst till den använder du panelen Creative Cloud Libraries eller hämtar den till datorn.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Det uppstod ett fel när resursen skulle öppnas i InDesign. Om du vill få åtkomst till den använder du panelen Creative Cloud Libraries eller hämtar den till datorn.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Det uppstod ett fel när resursen skulle öppnas i After Effects. Om du vill få åtkomst till den använder du panelen Creative Cloud Libraries eller hämtar den till datorn.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Det uppstod ett fel när resursen skulle öppnas i Premiere Pro. Om du vill få åtkomst till den använder du panelen Creative Cloud Libraries eller hämtar den till datorn.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Det uppstod ett fel när resursen skulle öppnas i Project Felix. Om du vill få åtkomst till den använder du panelen Creative Cloud Libraries eller hämtar den till datorn.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Det uppstod ett fel när resursen skulle öppnas i Animate. Om du vill få åtkomst till den använder du panelen Creative Cloud Libraries eller hämtar den till datorn.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Det gick inte att öppna resursen från Adobe Stock. Photoshop är inte installerat på datorn.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Det gick inte att öppna resursen från Adobe Stock. Illustrator är inte installerat på datorn.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Det gick inte att öppna resursen från Adobe Stock. InDesign är inte installerat på datorn.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Det gick inte att öppna resursen från Adobe Stock. After Effects är inte installerat på datorn.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Det gick inte att öppna resursen från Adobe Stock. Premiere Pro är inte installerat på datorn.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Det gick inte att öppna resursen från Adobe Stock. Project Felix är inte installerat på datorn.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Det gick inte att öppna resursen från Adobe Stock. Animate är inte installerat på datorn.